Pulsa aquí para quitar la publicidad.

Youtube y iphone 5s No compatible!!!!

Tema en 'Procesador Mediatek' iniciado por venyer, 16 Mar 2014.

  1. venyer

    venyer Simdualero de Plata

      80
      1
      9 Feb 2014
      Hola...
      un amigo pidio un iphone 5s a la vez que yo mi s4..
      y dice que en su iphone no se puede instalar el youtube!!!!

      Que sale un mensaje en ingles!!!!

      pongo una foto para que veais que dice...parece que dice que el dispositivo no es compatible!!!...

      Por que no se puede abrir el youtube???'... que hay que hacer para que funcione??

      gracias y saludos.
      --- Comentario doble fusionado, 16 Mar 2014 ---
      vuelvo a poner la foto de lo que dice en español..!!!!

      ¿hay alguna solucion para poder abrir sin probles youtube??



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)

      gracias
       

      Adjuntos:

      Última edición: 16 Mar 2014
    • amnesia

      amnesia From scratch Simdualero de Diamante

      • Veteran@
      1.801
      2.882
      9 Ene 2012
      Le has instalado las GAPPS?
       
    • venyer

      venyer Simdualero de Plata

        80
        1
        9 Feb 2014
        las GAPPS????
        que es eso???
        como se hace??

        no le hemos echo nada!!!!!... solo hemos bajado el youtube... pero no lo abre!!!
         
      • eds

        eds Simdualero de Platino

        • Veteran@
        512
        150
        10 Jun 2010
        Probablemente como te han dicho no tiene instalado el paquete de aplicaciones de Google, entre ellas la play store, con lo que no puedes instalar sus aplicaciones, como Youtube.
        Intenta conseguirlas para tu móvil o prueba con algún market alternativo tipo aptoide.
         
      • amnesia

        amnesia From scratch Simdualero de Diamante

        • Veteran@
        1.801
        2.882
        9 Ene 2012
        Las GAPPS es un paquete con todas las aplicaciones de google, como play store, gmail, youtube, etc...
        Hay unas GAPPS para cada versión de Android, mira a ver que versión de android tienes y las buscas. Se instalan por recovery, pero para eso deberás ser root.
         
      • venyer

        venyer Simdualero de Plata

          80
          1
          9 Feb 2014
          pero si ya tenia instalado un app Store.... hemos creado una cuenta gmail... y se abre la pagina de play store... de ahí hemos bajado youtube....

          adjunto unas fotos... y tambien de la version... es android 4.2.2

          entonces... tengo que borrar ese app store e instalar el play store para esa version??
           

          Adjuntos:

          • 3.JPG
            3.JPG
            Tamaño de archivo:
            41,6 KB
            Visitas:
            0
          • 1.JPG
            1.JPG
            Tamaño de archivo:
            72,5 KB
            Visitas:
            0
          • 2.JPG
            2.JPG
            Tamaño de archivo:
            58,3 KB
            Visitas:
            0
        • venyer

          venyer Simdualero de Plata

            80
            1
            9 Feb 2014
            Joooooo estoy echo un lio!!!!!!!

            he leido mil cosas por toda la web!!! y tengo miles de dudas!!

            segun las ultimas fotos que he puesto.... ya tengo instalado el app store que al pulsar me lleva a google play store!!
            1.-Eso no kiere decir que tenga ya las GAPPS instaladas???
            ....y si las tengo instaladas solo tendria k rootearlo???
            Tambien he leido que al ser una imitacion hay que rootearlo!!!

            2.-Entonces.... tengo que rootear, y despues instalar las GAPPS ????

            3.-Y si hago esto me borrará el formarto ios7 (aparencia de los iconos igual que un iphone) y apareceran los iconos como un android y no como un iphone??? no se si me explico!!!!

            Y.... si tengo que hacer todo esto....ufff vaya nudo tengo en el estomago!!!..
            4.-¿¿¿¿Hay algun manual para novato de como se hace todo.. rootear...instalar por recovery...donde bajar programas para esto o gapps...etc????

            Perdonad por tanta pregunta, yo entiendo de otras cosas... pero de esto no tengo ni idea, no entiendo porque con el clon del s4 con el mismo android 4.2.2 no tengo problemas de este tipo,,, y sin embargo con el clon del iphone 5s si..!!
            gracias por todo
             
            Última edición: 17 Mar 2014
          • eds

            eds Simdualero de Platino

            • Veteran@
            512
            150
            10 Jun 2010
            Tranquilo. Te pasa con cualquier aplicación de Google, o sólo con Youtube. Prueba a descargar maps, hangouts, etc, a ver que te dice...
             
          • venyer

            venyer Simdualero de Plata

              80
              1
              9 Feb 2014
              hola....
              he descargado.... google earth, maps, gmail, youtube, hangouts, whatsapp....

              solo me pasa eso con youtube y hangouts
               
            • amnesia

              amnesia From scratch Simdualero de Diamante

              • Veteran@
              1.801
              2.882
              9 Ene 2012
              Es posible que el youtube y el hangouts que lleva instalados de serie sean una versión china.

              Muevelos de system/app a la sd con sus correspondientes .odex, reinicia y vuelve a instalarlos desde el market
              .

              Enviado desde mi THL T200 mediante Tapatalk 4
               
            • venyer

              venyer Simdualero de Plata

                80
                1
                9 Feb 2014
                hola.... bueno no creo....todo esto google earth, maps, gmail, youtube, hangouts, whatsapp.... lo he instalado aki en españa.... con el play store que venia de china ...
                --- Comentario doble fusionado, 17 Mar 2014 ---
                no se si probar esto::::
                -hacer un reser... borrar app store que viene de china que es el play store al pulsar.... e instalarlo de nuevo.
                ¿como tendria que hacerlo?
                gracias
                --- Comentario doble fusionado, 17 Mar 2014 ---
                que hago???.. rooteo???

                he visto un programa que en 10 segundos lo hace sin necesidad de conectar a un pc!!!!
                se llama frameroot

                es bueno tener el terminal rooteado??

                es necesario hacerlo para solucionar mi problema?¿?

                gracias
                 
                Última edición: 17 Mar 2014
              • infodreams

                infodreams Simdualero de Platino

                • LTT
                482
                173
                7 Jun 2013
                si el problema es el youtube y no consigues instalarlo, instala el tubemate, funciona igual que el youtube y además podras descargar los videos
                el hangouts lo utiliza alguien?
                 
              Verificación:
              Borrador guardado Borrador eliminado

              Compartir esta página

              Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.